## libunconstant-perl 0.09

=== debian/changelog ===
libunconstant-perl (0.09-2) unstable; urgency=medium

  * Sourcefull upload

 -- Bastien Roucariès <rouca@debian.org>  Mon, 27 Oct 2025 17:14:00 +0100

libunconstant-perl (0.09-1) unstable; urgency=medium

  * Initial release (Closes: #1111498)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 18 Aug 2025 18:07:59 +0200
