=== debian/control ===
Source: libunconstant-perl
Maintainer: Bastien Roucariès <rouca@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/unconstant
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libunconstant-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libunconstant-perl.git

Package: libunconstant-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libscalar-list-utils-perl
Description: unconstant constant keywork for testing or mocking purpose
 unconstant provides an alternative implementation of constant. This
 implementation stops perl from inlining the constant, stops constant folding,
 and stops dead code removal.
 .
 This is useful for testing where a package internally declares and
 uses a constant that you want to change. This is common when wanting to test
 modules that make use of constants.
