=== debian/watch ===
version=4
https://metacpan.org/release/unconstant   .*/unconstant-v?@ANY_VERSION@@ARCHIVE_EXT@$
